PART
{
	name = SWSSMEShuttlePlate
	module = Part
	author = TheShadow1138
	MODEL
	{
		model = ShadowWorks/Parts/SSME/SSMEMount
	}
	rescaleFactor = 1.0

	NODE
	{
		name = tankNode
		transform = tank_node
		size = 2
		method = FIXED_JOINT
	}

	NODE
	{
		name = engine1Node
		transform = engine1_node
		size = 2
		method = FIXED_JOINT
	}

	NODE
	{
		name = engine2Node
		transform = engine2_node
		size = 2
		method = FIXED_JOINT
	}

	NODE
	{
		name = engine3Node
		transform = engine3_node
		size = 2
		method = FIXED_JOINT
	}

//	node_stack_top = 0.0, 0.645, 0.0, 0.0, 1.0, 0.0, 3
//	node_stack_bottom01 = 0.0, 0.204, -0.726, 0.0, -0.984, -0.179, 2
//	node_stack_bottom02 = 0.761, -0.061, 0.726, 0.0, -0.984, -0.179, 2
//	node_stack_bottom03 = -0.761, -0.061, 0.726, 0.0, -0.984, -0.179, 2
	node_stack_tank = 0.0, 2.5, 1.65, 0.0, -1.0, 0.0, 4
	TechRequired = heavyAerodynamics
	entryCost = 4400
	cost = 2600
	category = Structural
	subcategory = 0
	title = Amunet Shuttle Engine Mount SW-EM-03
	manufacturer = ShadowWorks
	description = A mounting plate for use on your Amunet orbiters.  Allows three (3) SSMEs to be attached to the aft end of the craft.
	attachRules = 1,0,1,0,0
	stackSymmetry = 2
	mass = 0.15
	dragModelType = default
	maximum_drag = 0.25
	minimum_drag = 0.25
	angularDrag = 2.5
	crashTolerance = 12
	maxTemp = 2000 // = 3400
	fuelCrossFeed = True
	NoCrossFeedNodeKey = bottom
	bulkheadProfiles = size2, size1
	tags = engine mount ssme shuttle orbiter amunet
}
